[Desktop Entry]
Version=0.9.0
Type=Application

Exec=/usr/share/eyes17/eyes17-manual
Icon=eyes17-doc

Name=EYES17 Manual

Comment=EYES17 User Manual
Categories=Electronics;Education;Science;

Terminal=false
NoDisplay=false
StartupNotify=false
